略過並前往主要內容
致電我們
  • 香港 服務時間:9:00~18:00 周一至周五3018 8600
服務專線和服務時間
預約回電

無須線上等候,提交預約我們將儘快回電。

預約回電
說明中心

瀏覽我們線上說明資源

說明

GoDaddy 說明

我們已盡最大努力為您翻譯本頁面。 我們也有提供英文頁面。

安裝於 Linux 主機、Windows 主機及 WordPress 託管帳戶內的軟體版本

我們在您的主機帳戶中安裝的軟體將依您擁有的主機類型而定。

Linux 主機搭配 cPanel

元件 版本
Apache 2.4.46
cURL 7.19.7
MySQL 5.6.49
5.7.33
PHP 5.6
7.3
7.4(預設)
8.0
PEAR 1.10.5
Perl 5.10.1
phpMyAdmin 4.9.4
Python 通過Python選擇器
2.7.18
3.3.7
3.4.9
3.5.9
3.6.11
3.7.10
Zend 3.3.26
cPanel控制面板 86.0.30

Windows 主機搭配 Plesk

元件 版本
MS Windows 伺服器 2012/2012 R2
ASP 3.0(VBScript 5.8版)
ASP.NET 3.5.30729.4926
4.8.03761
cURL 7.59.0(PHP 5.6)
7.7.0(PHP 7.3)
IIS 8.0/8.5
MSSQL 歐洲及亞洲: MSSQL 2014
北美: MSSQL 2012或2014
僅限初級版Plesk:不支援MSSQL
MySQL 5.5.51
.NET 核心 1
1.1
2.0
PHP 5.6 及 7.3
phpMyAdmin 4.9.0.1
MyLittleAdmin 3.8
IIS URL重寫模組 7.1.1980
Plesk控制面板 y瑪瑙(17.8)

WordPress 託管

元件 版本
WordPress 所有測試通過後的最新版本(可在Wordpress.org查看)。
Apache 2.4
cURL 7.45.0
MySQL 5.7.26
PHP 7.0
7.1
7.2
7.3(建議使用)
phpMyAdmin 5.1.0

更多資訊

  • 雖然Linux主機服務和Windows主機服務支援許多相同的元件,但還是有一些不同之處需要注意。